#!/bin/sh

jscript="bootstrap.min.js"
original="$jscript.original"

if [ -f "$jscript" ]
then
	[ ! -f "$original" ] && cp "$jscript" "$original" && echo "Keeping original file in $original"
 	sed -i ".bak" 's/\(jQuery\)/\$jq/g' "$jscript"
	echo "Replacing $jscript"
else
	echo "File $jscript not found"
fi

